<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AugmentPair](./bitburner.augmentpair.md)

## AugmentPair interface

Return value of [getSleevePurchasableAugs](./bitburner.sleeve.getsleevepurchasableaugs.md)

**Signature:**

```typescript
interface AugmentPair 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[cost](./bitburner.augmentpair.cost.md)


</td><td>


</td><td>

number


</td><td>

augmentation cost


</td></tr>
<tr><td>

[name](./bitburner.augmentpair.name.md)


</td><td>


</td><td>

string


</td><td>

augmentation name


</td></tr>
</tbody></table>

